Simple WYSIWYG

Work with 3.3.0? - Simple WYSIWYG

Work with 3.3.0?

by 110101 » Wed Jan 22, 2020 6:07 pm

Hello,
I"m trying to install this on my BB, running 3.3.0. I put the extension in the stated directory (ext/senkey/simplewysiwyg). However, the extension doesn't appear on the list of extensions.

My assumption is that this extension is not compatible with the new version of PhPBB. Anyone have additional experience?
110101
Registered User
Posts: 1
Joined: Fri Jan 17, 2020 8:08 pm
Contact:

Re: Work with 3.3.0?

by djdaveathome » Sat Feb 15, 2020 5:44 am

Yes. Same thing here. That's not the only extension, either. I imagine in a very short time there should be something out. *holding breath*
djdaveathome
Registered User
Posts: 6
Joined: Fri Feb 14, 2020 8:43 pm
Contact:

Re: Work with 3.3.0?

by Cubguy501 » Mon Apr 06, 2020 12:02 am

Hi there, i have installed this error free on 2 phpbb3.3 boards.... seems to work ok.
The "image" button seems funky tho
Cubguy501
Registered User
Posts: 136
Joined: Mon Feb 07, 2011 8:39 pm
Contact: